@charset "utf-8";
/* CSS Document */
#contactForm,
#exampleForm,
#contactForm.mktoForm,
#exampleForm.mktoForm {
	font-size: 10px;
	padding: 0 !important;
}
#contactForm.mktoForm > div,
#exampleForm.mktoForm > div {
	padding: 0 !important;
}
#exampleForm a,
#contactForm a {
	text-decoration: underline !important;
	color: #fff;
}
#exampleForm .mktoTemplateBox *,
#contactForm .mktoTemplateBox * {
	color: #fff;
	text-align: center;
}
#contactForm .mktoButtonWrap.mktoNative,
#exampleForm .mktoButtonWrap.mktoNative {
	margin: 10px auto !important;
	display: block;
}
form.mktoForm {
	overflow: visible;
	max-width: 100% !important;
}
.mktoForm .mktoError {
	bottom: -30px !important;
}
.header-toolbar-search-open,
.header-toolbar-hamburger {
	/*display: none;*/
}
.oDataFormButton {
	background-color: rgb(62, 120, 187);
	color: #fff;
	padding: 10px 20px;
	border: 2px solid rgb(62,120,187);
	text-decoration: none !important;
	background-image: none;
}
.oDataFormButton:hover,
.oDataFormButton:active {
	background-color: #fff;
	color: rgb(62, 120, 187);
	text-decoration: none !important;
}
.mktoForm .mktoRequiredField .mktoAsterix {
	display: block !important;
	color: #fff !important;
}
span.formSpan {
    padding: 0 !important;
}
#confirmform.mktoFRMdownload {
	background: #3876be;
	color: #fff;
	padding: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#confirmform.mktoFRMdownload a {
	background: #fff;
	padding: 6px 12px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid #fff;
}
#confirmform.mktoFRMdownload a:hover {
	background: #3876be;
	color: #fff;
}
ol {
	margin-left: 40px;
}
.footer .icon.icon_linkedin,
.footer .icon.icon_twitter {
	color: #48bdd7;
}
@media screen and (min-width:48em) {
	.container-b .aside {
		margin-top: 80px;
		margin-bottom: 35px;
	}
}
@media screen and (max-width:37.5em) {
	.wysiwyg,
	.section.section_addPaddings-L3 {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.container-b .aside {
		margin-bottom: 30px;
	}
}
/* vv UPDATES FOR JUMP BUTTON AND REPORT COVER PLACEMENT vv */
.jumpButton {
	background: #3876be !important;
	padding: 6px 12px;
	border: 2px solid #3876be;
	margin-bottom: 10px;
}
.jumpButton:hover {
	background: #fff !important;
}
.jumpButton a {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
}
.jumpButton,
.jumpButton * {
	transition: 0.15s all 0s ease-in-out;
}
.jumpButton a:hover {
	color: #3876be;
}
@media screen and (max-width:48em) { /* MOBILE */
	.jumpButton {
		display: inline-block;
	}
	.mainContent img.lpimg {
		display: none;
	}
	#mkto_coverImg.floatRight {
		text-align: center;
	}
	#coverImg.lpimg {
		display: inline-block;
	}
	.section.section_addPaddings-L3 {
		padding-bottom: 0;
	}
	.aside .section {
		padding: 0 5px;
	}
}
@media screen and (min-width:48em) { /* DESKTOP */
	.jumpButton {
		display: none;
	}
	.floatLeft {
		float: left;
	}
	.floatLeft.mainContent {
		width: 100%;
		padding-right: 10px;
	}
	.mainContent img.lpimg {
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	#mkto_coverImg.floatRight {
		display: none;
	}
}
.wysiwyg ol,
.wysiwyg ul {
	margin-left: 22px;
}
.wysiwyg ol oi,
.wysiwyg ol li {
	padding-left: 5px;
}
/* ^^ UPDATES FOR JUMP BUTTON AND REPORT COVER PLACEMENT ^^ */
#formSupplemental div {
	background: #3876be;
	padding: 0 20px 20px 20px;
	text-align: center;
	margin-bottom: 10px;
}
#formSupplemental p {
	padding: 0;
	margin: 0;
	color: #fff;
}
#formSupplemental p a {
	color: #fff;
	cursor: pointer;
}
p.notYou {
	font-size: 14px;
	text-align: left;
}
p.notYou a {
	text-decoration: underline;
}
.header-logo img {
	width: 140px;
	width: 8.75rem;
}
@media screen and (min-width: 85em) {
	.header-logo img {
		transform: translateX(-30px);
	}
}
@media screen and (max-width: 68.938em) {
	.header-logo img {
		width: 111px;
		width: 6.9375rem;
	}
	.header-navbar {
		display: none !important;
	}
}
@media screen and (max-width: 37.438em) {
	.header-logo img {
		width: 100px;
		width: 6.25rem;
	}
}
/* CHECKBOXES */
form.mktoForm div.mktoCheckboxList {
	padding: 0 10px 0 0 !important;
	width: auto !important;
	margin: 0 !important;
}
form.mktoForm label.mktoLabel#LblmarketingOptin,
form.mktoForm label.mktoLabel#LblsubscribedPAPerspectives {
	width: calc(100% - 25px) !important;
	float: right !important;
}